## eole-envole-php 2.4.0-3

=== Makefile ===
#---------------------------------------------------------------------------
# Makefile du paquet eole-envole-php du projet EOLE
#---------------------------------------------------------------------------

ENVOLE_PHP_PATH=${DESTDIR}/usr/share/php/envole-php/

all:

install:

	mkdir -p ${ENVOLE_PHP_PATH}/
	cp -f php/* ${ENVOLE_PHP_PATH}/
