=== debian/changelog ===
eole-envole-php (2.4.0-3) eole-2.4-unstable; urgency=low

  * [300c7be] * php/parsedico24.py : encodage forcé en utf-8

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 15:46:22 +0100

eole-envole-php (2.4.0-2) eole-2.4-unstable; urgency=low

  * [7806142] Implémentation de la récupération des variables de conteneur pour 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Jan 2014 12:08:17 +0100

eole-envole-php (2.4.0-1) eole-2.4-unstable; urgency=low

  * [8a2f713] Modifications pour compatibilité 2.4 (Ref #6961 @1h)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Jan 2014 16:32:39 +0100
