=== debian/control ===
Source: eole-envole-php
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/envole-php
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/envole-php/repository

Package: eole-envole-php
Architecture: all
Depends: ${misc:Depends}, php5-cli, php5-mysql
Description: Bibliothèques PHP pour certaines applications Envole.
 Bibliothèque d'outils en PHP pour l'installation des applications du portail Envole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
